
@font-face {
    font-family: 'DejaVuSansBook';
    src: url('DejaVuSans-webfont.eot');
    src: url('DejaVuSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('DejaVuSans-webfont.woff') format('woff'),
         url('DejaVuSans-webfont.ttf') format('truetype'),
         url('DejaVuSans-webfont.svg#DejaVuSansBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansOblique';
    src: url('DejaVuSans-Oblique-webfont.eot');
    src: url('DejaVuSans-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('DejaVuSans-Oblique-webfont.woff') format('woff'),
         url('DejaVuSans-Oblique-webfont.ttf') format('truetype'),
         url('DejaVuSans-Oblique-webfont.svg#DejaVuSansOblique') format('svg');
    font-weight: normal;
    font-style: oblique;

}

@font-face {
    font-family: 'DejaVuSansBold';
    src: url('DejaVuSans-Bold-webfont.eot');
    src: url('DejaVuSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('DejaVuSans-Bold-webfont.woff') format('woff'),
         url('DejaVuSans-Bold-webfont.ttf') format('truetype'),
         url('DejaVuSans-Bold-webfont.svg#DejaVuSansBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansMonoBook';
    src: url('DejaVuSansMono-webfont.eot');
    src: url('DejaVuSansMono-webfont.eot?#iefix') format('embedded-opentype'),
         url('DejaVuSansMono-webfont.woff') format('woff'),
         url('DejaVuSansMono-webfont.ttf') format('truetype'),
         url('DejaVuSansMono-webfont.svg#DejaVuSansMonoBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansMonoOblique';
    src: url('DejaVuSansMono-Oblique-webfont.eot');
    src: url('DejaVuSansMono-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('DejaVuSansMono-Oblique-webfont.woff') format('woff'),
         url('DejaVuSansMono-Oblique-webfont.ttf') format('truetype'),
         url('DejaVuSansMono-Oblique-webfont.svg#DejaVuSansMonoOblique') format('svg');
    font-weight: normal;
    font-style: oblique;

}

@font-face {
    font-family: 'DejaVuSansMonoBold';
    src: url('DejaVuSansMono-Bold-webfont.eot');
    src: url('DejaVuSansMono-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('DejaVuSansMono-Bold-webfont.woff') format('woff'),
         url('DejaVuSansMono-Bold-webfont.ttf') format('truetype'),
         url('DejaVuSansMono-Bold-webfont.svg#DejaVuSansMonoBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

body {
 font-family: 'DejaVuSansBook', 'DejaVu Sans Book', Tahoma, Arial, Helvetica, sans-serif;
 font-size: 13px;
}

code {
 font-family: 'DejaVuSansMonoBook', 'DejaVu Sans Mono', Tahoma, Arial, Helvetica, sans-serif;
 font-size: 12px;
}

b {
 font-family: 'DejaVuSansBold', 'DejaVu Sans Bold', Tahoma, Arial, Helvetica, sans-serif;
}

font[size="-1"] {
    font-size: 10px;
}

font[size="+1"] {
    font-family: 'DejaVuSansBold', 'DejaVu Sans Bold', Tahoma, Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-shadow: 3px 3px 2px rgba(150, 150, 150, 0.3);
}

font[size="+2"] {
    font-family: 'DejaVuSansBold', 'DejaVu Sans Bold', Tahoma, Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-shadow: 3px 3px 2px rgba(150, 150, 150, 0.3);
}

font[size="+3"] {
    font-family: 'DejaVuSansBold', 'DejaVu Sans Bold', Tahoma, Arial, Helvetica, sans-serif;
    font-size: 26px;
    text-shadow: 3px 3px 2px rgba(150, 150, 150, 0.3);
}

span[style*=italic] {
    font-family: 'DejaVuSansOblique', 'DejaVu Sans Oblique', Tahoma, Arial, Helvetica, sans-serif;
}      

span[style*=bold] {
    font-family: 'DejaVuSansBold', 'DejaVu Sans Bold', Tahoma, Arial, Helvetica, sans-serif;
}    

a[style*=bold] {
    font-family: 'DejaVuSansBold', 'DejaVu Sans Bold', Tahoma, Arial, Helvetica, sans-serif;
}

font[style*=bold] {
    font-family: 'DejaVuSansBold', 'DejaVu Sans Bold', Tahoma, Arial, Helvetica, sans-serif;
}        

#principal {
 -moz-box-shadow: 0 0 5px 5px #999999;
 -webkit-box-shadow: 0 0 5px 5px #999999; 
 box-shadow: 0 0 5px 5px #999999;
 -moz-border-radius: 10px;
 border-radius: 10px;
 width: 90%;
 font-family: 'DejaVuSansBook', 'DejaVu Sans Book', Tahoma, Arial, Helvetica, sans-serif;
 font-size: 13px;
} 

#actual {
 -moz-box-shadow: 0 0 5px 5px #999999;
 -webkit-box-shadow: 0 0 5px 5px #999999;
 box-shadow: 0 0 5px 5px #999999;
 -moz-border-radius: 10px;
 border-radius: 10px;
 width: 700px;
 font-family: 'DejaVuSansBook', 'DejaVu Sans Book', Tahoma, Helvetica, sans-serif;
 font-size: 13px;
} 

#actual th {
 -moz-box-shadow: 0 0 5px 5px #999999;
 -webkit-box-shadow: 0 0 5px 5px #999999;
 box-shadow: 0 0 5px 5px #999999;
 -moz-border-radius: 10px;
 border-radius: 10px;
} 

#actual td {
 -moz-box-shadow: 0 0 5px 5px #999999;
 -webkit-box-shadow: 0 0 5px 5px #999999;
 box-shadow: 0 0 5px 5px #999999;
 -moz-border-radius: 10px;
 border-radius: 10px;
} 

#actual span[style*=color] {
    text-shadow: 3px 3px 2px rgba(150, 150, 150, 0.3);
}  

#enlaces {
 -moz-box-shadow: 0 0 5px 5px #999999;
 -webkit-box-shadow: 0 0 5px 5px #999999;
 box-shadow: 0 0 5px 5px #999999;
 -moz-border-radius: 10px;
 border-radius: 10px;
 width: 700px;
 font-family: 'DejaVuSansBook', 'DejaVu Sans Book', Tahoma, Arial, Helvetica, sans-serif;
 font-size: 13px;
} 

#enlaces th {
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
 -moz-border-radius: 0px;
 border-radius: 0px;
} 

#enlaces td {
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
 -moz-border-radius: 0px;
 border-radius: 0px;
} 

#tabla1 {
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
 -moz-border-radius: 0px;
 border-radius: 0px;
 font-size: 1em;
} 

#tabla1 th {
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
 -moz-border-radius: 0px;
 border-radius: 0px;
} 

#tabla1 td {
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
 -moz-border-radius: 0px;
 border-radius: 0px;
} 

#opt {
 font-family: 'DejaVuSansBook', 'DejaVu Sans Book', Tahoma, Arial, Helvetica, sans-serif;
 font-size: 13px;
 -moz-border-top-left-radius: 10px;
 border-top-left-radius: 10px;
 -moz-border-top-right-radius: 10px;
 border-top-right-radius: 10px;
 border-width: 1px;
 border-spacing: 0px;
 border-style: double;
 border-color: black;
 border-collapse: separate;
} 

#opt th {
 font-family: 'DejaVuSansBook', 'DejaVu Sans Book', Tahoma, Arial, Helvetica, sans-serif;
 font-size: 13px;
 border-width: 1px;
 padding: 2px;
 border-style: inset;
 border-color: black;
 background-color: white;
 -moz-border-top-left-radius: 10px;
 border-top-left-radius: 10px;
 -moz-border-top-right-radius: 10px;
 border-top-right-radius: 10px;
} 

#opt td {
 font-family: 'DejaVuSansBook', 'DejaVu Sans Book', Tahoma, Arial, Helvetica, sans-serif;
 font-size: 13px;
 border-width: 1px;
 padding: 2px;
 border-style: inset;
 border-color: black;
} 

#opt td[style*=bold] {
    font-family: 'DejaVuSansBold', 'DejaVu Sans Bold', Tahoma, Arial, Helvetica, sans-serif;
}    

#notas {
 border-width: 1px;
 border-spacing: 0px;
 border-style: dotted;
 border-color: black;
 border-collapse: separate;
} 

#notas td {
 border-width: 0px;
 border-spacing: 0px;
 border-style: dotted;
 border-color: black;
 border-collapse: separate;
} 

#terminal {
 -moz-border-radius: 5px;
 border-radius: 5px;
 border-width: 1px;
 border-spacing: 0px;
 border-style: double;
 border-color: black;
 border-collapse: separate;
} 

#terminal th {
 border-width: 1px;
 padding: 2px;
 border-style: double;
 border-color: black;
 background-color: white;
 -moz-border-radius: 5px;
 border-radius: 5px;
} 

#terminal td {
 border-width: 1px;
 padding: 2px;
 border-style: double;
 border-color: black;
 -moz-border-radius: 5px;
 border-radius: 5px;
} 

#config {
 font-family: 'DejaVuSansBook', 'DejaVu Sans Book', Tahoma, Arial, Helvetica, sans-serif;
 font-size: 1em;
 border-width: 1px;
 border-spacing: 0px;
 border-style: dashed;
 border-color: black;
 border-collapse: separate;
} 

#config th {
 font-family: 'DejaVuSansBook', 'DejaVu Sans Book', Tahoma, Arial, Helvetica, sans-serif;
 font-size: 1em;
 border-width: 1px;
 padding: 2px;
 border-style: inset;
 border-color: black;
} 

#config td {
 font-family: 'DejaVuSansBook', 'DejaVu Sans Book', Tahoma, Arial, Helvetica, sans-serif;
 font-size: 13px;
 border-width: 1px;
 padding: 2px;
 border-style: inset;
 border-color: black;
} 

#tooltip {
 font-family: 'DejaVuSansBold', 'DejaVu Sans Bold', Tahoma, Arial, Helvetica, sans-serif;
 font-size: 9px;
 color: rgba(0,0,0,0.7);
 position: absolute;
 z-index: 3000;
 border: 2px solid #bcdbeb;
 background-color: #f3f4f5;
 padding: 5px;
 opacity: 0.85;
 -moz-border-radius: 5px;
 border-radius: 5px;
}

#tooltip h3, #tooltip div { 
 margin: 0;
 font-family: 'DejaVuSansBold', 'DejaVu Sans Bold', Tahoma, Arial, Helvetica, sans-serif;
 font size: 9pt;
 color: rgba(0,0,0,0.7); 
}

.hidden { display: none; }
.unhidden { display: block; }

object, embed { 
  outline: 0;
}

a {
   outline: 0;
}

#fila {
 background-image: url('fila.png'); 
 background-repeat: repeat;
 }
  